Bug 1669757 - python-jsonschema-3.2.0 is available
Summary: python-jsonschema-3.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jsonschema
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec (Fedora)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-26 19:05 UTC by Upstream Release Monitoring
Modified: 2019-12-19 01:22 UTC (History)
1 user (show)

Fixed In Version: python-jsonschema-3.2.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-19 01:22:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.0 (#1669757) (1.13 KB, patch)
2019-10-09 16:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#1669757) (1.13 KB, patch)
2019-11-18 14:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-01-26 19:05:39 UTC
Latest upstream release: 3.0.0b2
Current version/release in rawhide: 3.0.0~b1-1.fc30
URL: https://pypi.python.org/pypi/jsonschema

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3898/

Comment 1 Upstream Release Monitoring 2019-01-27 21:05:30 UTC
Latest upstream release: 3.0.0b3
Current version/release in rawhide: 3.0.0~b1-1.fc30
URL: https://pypi.python.org/pypi/jsonschema

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3898/

Comment 2 Upstream Release Monitoring 2019-03-01 13:07:39 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 3.0.0-1.fc31
URL: https://pypi.python.org/pypi/jsonschema

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3898/

Comment 3 Upstream Release Monitoring 2019-10-09 16:13:39 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.2-4.fc32
URL: https://pypi.python.org/pypi/jsonschema

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3898/

Comment 4 Upstream Release Monitoring 2019-10-09 16:13:42 UTC
Created attachment 1623853 [details]
[patch] Update to 3.1.0 (#1669757)

Comment 5 Upstream Release Monitoring 2019-10-09 16:15:35 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-jsonschema-3.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38180510

Comment 6 Upstream Release Monitoring 2019-11-18 14:20:55 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.0.2-4.fc32
URL: https://pypi.python.org/pypi/jsonschema

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3898/

Comment 7 Upstream Release Monitoring 2019-11-18 14:20:59 UTC
Created attachment 1637327 [details]
[patch] Update to 3.2.0 (#1669757)

Comment 8 Upstream Release Monitoring 2019-11-18 14:23:48 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-jsonschema-3.2.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39083406

Comment 9 Fedora Update System 2019-12-07 21:32:38 UTC
FEDORA-2019-938b09d9e2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-938b09d9e2

Comment 10 Fedora Update System 2019-12-07 21:36:49 UTC
FEDORA-2019-decb570505 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-decb570505

Comment 11 Fedora Update System 2019-12-08 01:42:57 UTC
python-jsonschema-3.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-decb570505

Comment 12 Fedora Update System 2019-12-08 01:46:49 UTC
python-jsonschema-3.2.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-938b09d9e2

Comment 13 Fedora Update System 2019-12-19 01:22:45 UTC
python-jsonschema-3.2.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.